/* FOOTER START */
footer {
	padding: 90px 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	overflow: hidden;
}
footer::before {
	position: absolute;
	content: ' ';
	top: 0;
	left: -8%;
	width: 116%;
	height: 200%;
	background: #F7F7FA;
	border-radius: 100%;
	z-index: -1;
}
footer .menu-item {
	font-size: 16px;
	line-height: 20px;
	color: #59557A;
	padding: 0 15px;
}
footer .description {
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	color: #8380A0;
	max-width: 430px;
}
/* FOOTER END */
